import React from 'react';
export default function VolumeMuteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274.02-354.02v-252.2h163.59l208.61-208.37v669.18L437.61-354.02z" })));
}
